Anonymous Login
2019-06-24 20:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000579v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:00
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000579: Fail to export contacts to csv
DescriptionRunning 2.01-pre under Ubuntu 10.04.1 LTS
Web access via Firefox 3.6.9 (repeatable under IE8)
Click on CSV Download button in contacts results in blank page.
Page link is http://{server_name}/project/index.php?m=contacts&a=csvexport&suppressHeaders=1
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001273

sasquatch58 (reporter)

Setting base.php debug to 1 gives this message on csv export.
"Fatal error: Cannot use object of type CContact as array in /opt/web2project/modules/contacts/csvexport.php on line 59 "

~0001275

caseydk (administrator)

Resolved in r1460, will be in v2.1 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-13 18:20 sasquatch58 New Issue
2010-09-15 02:36 sasquatch58 Note Added: 0001273
2010-09-15 22:53 caseydk Note Added: 0001275
2010-09-15 22:53 caseydk Status new => resolved
2010-09-15 22:53 caseydk Resolution open => fixed
2010-09-15 22:53 caseydk Assigned To => caseydk
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:41 caseydk Status resolved => closed
2010-09-21 22:41 caseydk Fixed in Version => v2.1
2010-09-21 23:00 caseydk Product Version => v2.1
+Issue History